Page MenuHomePhabricator

docs: A bit more info and formatting for Eina_Process_Cb
ClosedPublic

Authored by segfaultxavi on Jan 10 2020, 8:35 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
segfaultxavi created this revision.Jan 10 2020, 8:35 AM
segfaultxavi requested review of this revision.Jan 10 2020, 8:35 AM
bu5hm4n accepted this revision.Jan 16 2020, 12:51 AM

That's cool :)

This revision is now accepted and ready to land.Jan 16 2020, 12:51 AM
Closed by commit rEFLc2738b4ed9d0: docs: A bit more info and formatting for Eina_Process_Cb (authored by segfaultxavi, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 19 2020, 7:35 AM
This revision was automatically updated to reflect the committed changes.